h1{
    color: rgb(255, 38, 0);
}

h2{
    color: rgb(94, 108, 109);
    text-decoration-line: underline;
}

span{
    color: orangered;
}

ol, ul{
    list-style: upper-roman;
}

p{
    font-style: italic;
    font-family: sans-serif;
}